#w-big-left{position: fixed;top:0;left:0;width: 50%;height: 100%;cursor: pointer;opacity: 0.5;}
#w-big-left:hover{opacity: 1;}
#w-big-close{position: fixed;top:0;right:0;width: 50%;height: 100%;cursor: pointer; opacity: 0.5; z-index: -1;}
#w-big-close:hover{opacity: 1;}

.w-button-prev{
    margin: 5px;
}
.w-button-close{
    float:right;
    margin: 5px;
}

#x-navigation {width: 100%; height: 40px; margin-top: 5px; cursor:pointer;}
#x-content {
    position: relative;
}

#n-prev-big{position: absolute; bottom: 7px; left: 0;  float:left; height:40px; opacity:0.3; width:50%; height:40px;}
#n-next-big{position: absolute; bottom: 7px; right: 0; float: right; height: 40px; opacity:0.3; width:50%; height:40px;}

#n-prev-big:hover{opacity:1}
#n-next-big:hover{opacity:1}

.n-button-prev{
    margin-left: 10px;
}

.n-button-next{
    float:right;
    margin-right: 10px;
}

#n-download{position:absolute; left: 50%; margin-left: -130px; z-index:4; width: 265px; text-align: center}



#x-image{
    cursor: pointer; text-align: center; margin: 0 auto;
}
#x-image img{
    /*max-height: 80% !important;*/
    /*height: 100% !important;*/
}
.x-image-width{
    width:  100% !important;
    min-height: 400px;
}
.x-image-height{
    min-width: 500px;
    height: 100% !important;
}

#x-filter{margin-bottom: 5px;}
#x-filter label { cursor: pointer}

#XpressGamesDivContent{
    /*min-height: 60% !important;*/
    padding: 5px 10px 10px;
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */

    /* No support for these yet, use at own risk */
    -o-user-select: none;
    user-select: none;
}
#x-count{position: absolute; right: 32px; top: 6px;}

#XpressGamesDiv {
    width: auto !important;
    top: 10px !important;
    margin-top: 0 !important;
}


#XpressWidgetButton{
    border:3px solid #8abf73;
    color: #8abf73;
    text-align: center;
    cursor: pointer;
}

#XpressWidgetButton b {
    font: 18px/18px arial;
    white-space: nowrap;
    font-weight: 200;
    vertical-align: middle;
}

#XpressWidgetButton #quotes{
    background-image: url('../../_/images/sprite-main.png'); background-position: -1011px -193px; background-repeat: no-repeat;
    width: 40px; height: 37px;
    display: inline-block;
    vertical-align: middle;
}

#XpressWidgetButton:hover{background-color: #f1f1f1 }

#XpressGamesDiv{min-width: 800px}